#branding {
	background: url(../../img/branding/bg-black-red.gif) repeat-x;
}

.head-home-link {
	background-image: url(../../img/branding/dornsife-red-yellow.png);
}

#SearchQ:focus {
	border-color: #fc0;
}
#SearchQ:focus + input {
	background: #fc0;
}

@media only screen and (min-width: 650px) {
	body.header-size-full:before {
		height: 185px;
		background: #000;
		border-bottom: 119px solid #900;
	}
}